<?xml version="1.0"?>
<Config>
	<Options windowed="0" use_dinput="0" snd_vol="83" mus_vol="58" gamma="0" language="0" show_fps="0" show_timer="0" run_menu="1" keys="0" difficulty="2" testim="1" show_hints="0" controller="0" sensitivity="13" show_poly="0"/>
	<Executables publisher="" registrator=""/>
	<Extra show_link_to_awem="0" show_other_games_btn="1"/>
	<URL from_help="" from_NAG=""/>
</Config>
